<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	'A role is group of permissions to perform a variety of tasks and operations, for example the authenticated user.' => '',
	'A task is a permission to perform multiple operations, for example accessing a group of controller action.' => '',
	'An operation is a permission to perform a single operation, for example accessing a certain controller action.' => '',
	'Authorization items can be managed under {roleLink}, {taskLink} and {operationLink}.' => '',
	'Cancel' => '',
	'Generate items' => '',
	'Generate items for controller actions' => '',
	'Here you can view and manage the permissions assigned to each role.' => '',
	'Here you can view which permissions has been assigned to each user.' => '',
	'Operations exist below tasks in the authorization hierarchy and can therefore only inherit from other operations.' => '',
	'Permission :name assigned.' => '',
	'Permission :name revoked.' => '',
	'Roles exist at the top of the authorization hierarchy and can therefore inherit from other roles, tasks and/or operations.' => '',
	'Source' => '',
	'Tasks exist below roles in the authorization hierarchy and can therefore only inherit from other tasks and/or operations.' => '',
	'There must be at least one superuser!' => '',
	'Update :name' => '',
	':name created.' => ':name creado.',
	':name deleted.' => ':name eliminado.',
	':name updated.' => ':name actualizado.',
	'A descriptive name for this item.' => 'Un comentario descriptivo para el objeto.',
	'Add' => 'Agregar',
	'Add Child' => 'Agregar Hijo',
	'Additional data available when executing the business rule.' => 'Datos disponibles adicionales cuando se ejecuta la regla de negocio',
	'An item with this name already exists.' => 'un objeto con el mismo nombre ya existe.',
	'Application' => 'Aplicación.',
	'Are you sure you want to delete this operation?' => '¿Está seguro que desea eliminar esta operación?',
	'Are you sure you want to delete this role?' => '¿Está seguro que desea eliminar este rol?',
	'Are you sure you want to delete this task?' => '¿Está seguro que desea eliminar esta tarea?',
	'Assign' => 'Asignar',
	'Assign item' => 'Asignar objeto',
	'Assignments' => 'Asignaciones',
	'Assignments for :username' => 'Asignaciones para :username',
	'Authorization item' => 'Objetos de autorización',
	'Authorization items created.' => 'Se crearon los objetos de autorizacióon.',
	'Business rule' => 'Reglas de negocio',
	'Business rule cannot be empty.' => 'Las reglas de negocio no pueden estar vacias.',
	'Child :name added.' => 'Se agregó el hijo :name .',
	'Child :name removed.' => 'Se eliminó el hijo :name .',
	'Children' => 'Hijos',
	'Code that will be executed when performing access checking.' => 'Código que se ejecutará cuando se realiza el control de acceso.',
	'Create :type' => 'Crear :type',
	'Create a new operation' => 'Crear una nueva operación',
	'Create a new role' => 'Crear un nuevo rol',
	'Create a new task' => 'Crear una nueva tarea',
	'Data' => 'Datos',
	'Delete' => 'Eliminar',
	'Description' => 'Descripción',
	'Do not change the name unless you know what you are doing.' => 'No modifiques el nombre a no ser de que sepas lo que estás haciendo.',
	'Generate' => 'Generar',
	'Hover to see from where the permission is inherited.' => 'Pase el ratón para ver desde donde el permiso se hereda.',
	'Inherited' => 'Heredado',
	'Invalid authorization item type.' => 'Tipo de objeto de autorización inválido',
	'Invalid request. Please do not repeat this request again.' => 'petición inválida. Por favor no repita esta petición nuevamente.',
	'Item' => 'Objeto',
	'Modules' => 'Módulos',
	'Name' => 'Nombre',
	'Name of the superuser cannot be changed.' => 'El nombre del super usuario no puede ser modificado.',
	'No actions found.' => 'No se encontraron acciones.',
	'No assignments available to be assigned to this user.' => 'No hay asignaciones diponibles para asignar a este usuario.',
	'No authorization items found.' => 'No se encontraron objetos de autorización',
	'No children available to be added to this item.' => 'No hay hijos disponibles para asignar a este objeto',
	'No operations found.' => 'No se encontraron operaciones.',
	'No relations need to be set for the superuser role.' => 'No necesitan configurarse las relaciones para el rol de superusuario.',
	'No roles found.' => 'No se encontraron roles.',
	'No tasks found.' => 'No se encontraron tareas.',
	'No users found.' => 'No se encontraron usuarios',
	'Operation' => 'Operación',
	'Operations' => 'Operaciones',
	'Parents' => 'Padres',
	'Permissions' => 'Permisos',
	'Please select which items you wish to generate.' => 'Por favor, selecciona los objetos que desea generar.',
	'Relations' => 'Relaciones',
	'Remove' => 'Remover',
	'Revoke' => 'Revocar',
	'Role' => 'Rol',
	'Roles' => 'Roles',
	'Save' => 'Salvar',
	'Select all' => 'Seleccionar todos',
	'Select none' => 'Quitar selección',
	'Super users are always granted access implicitly.' => 'Los super usuarios siempre poseen implicitamente acceso permitido',
	'Task' => 'Tarea',
	'Tasks' => 'Tareas',
	'The requested page does not exist.' => 'La página solicitada no existe',
	'This item has no children.' => 'Este objeto no posee hijos',
	'This item has no parents.' => 'Este objeto no posee padres',
	'This user has not been assigned any items.' => 'Este usuario no tiene asignado ningún objeto',
	'Type' => 'Tipo',
	'Values within square brackets tell how many children each item has.' => 'Los valores entre corchetes dicen cuantos hijos tiene cada objeto.',
	'You are not authorized to perform this action.' => 'No estas autorizado para realizar esta acción.',
);
